Subject: Re: CCL:WWW home pages - summary needed

From: [email-masked] (Rzepa,Henry)
Date: Tue, 31 Jan 1995 18:46:01 +0000

>  Would anyone with some authority in the field volunteer to summarize the
>questions which have arisen in this debate and the possible solutions
>which have
>been proposed, such as to provide some common ground for further discussion or
>(hopefully) action of those of us who care about these matters.

Not this week. Got four funding applications to worry about!
Any other  volunteers?

Dr Henry Rzepa, Department of Chemistry, Imperial College, LONDON SW7 2AY;
[email-masked] via Eudora 2.1.1, Tel  (44) 171 594 5774 or 594 5809.
Fax: (44) 171 594 5804. World-Wide-Web URL:
http://www.ch.ic.ac.uk/rzepa.html